Faq

De Wiki Pokémon SDK
(Redirigé depuis Faq-url)
Aller à : navigation, rechercher
Cette page contient des modifications qui ne sont pas marquées pour la traduction.

Bienvenue dans la Foire Aux Questions de PSDK.

Problèmes de compatibilité logiciel

Je possède une version de RPG Maker XP antérieure à la version 1.05 et lorsque j'ouvre mon projet, j'obtiens une erreur, est-ce normal?

Oui tout à fait, pour régler cette erreur, vous devez simplement ouvrir le fichier Game.rxproj avec le Blocs notes et modifier le numéro de version (en remplaçant 1.05 en 1.03 ou 1.01) :

Modifversion.PNG